set(NETWORK_UNIT_TEST_FILES 
            network/TestNetworkManagerClient.cpp
            network/TestNetworkManagerServer.cpp
    PARENT_SCOPE
    )
    
set(NETWORK_UNIT_TEST_DEPENDENCIES 
        network
    PARENT_SCOPE
    )